layout: layouts/default.njk

title: Impressum

text: '
Verantwortlich für die Inhalte:


**MiOM Kreativraum e.V.**

Vorstand: Slavica Dretvić, Constantin Pannwitz, Jhonas Wernery

Wilhelm-Mauser-Straße 47

Halle 5

50827 Köln


[contact@miom.space](mailto:contact@miom.space)


Der [Quellcode dieser Website](https://git.pub.solar/MiOM/miom.space) ist lizenziert unter AGPLv3.
'
